Subject: Gnu mail ad nauseaum
From: [email-masked] (Michiel)

1 Feb 1997 23:46:57 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello hey!

Nice loop. Must be the UUCP stuff.. Can anybody stop it?

Michiel

>Received: from cygnus.com (cygnus.com [205.180.230.20])
>          by enterprise.design.nl (8.8.4/8.8.4/General Design 1.1) with SMTP
>	  id DAA04025 for <[email-masked]>; Sun, 2 Feb 1997 03:27:19 +0100 (MET)
>Received: (from daemon@localhost) by cygnus.com (8.6.12/8.6.9) id OAA02472
for gnu-win32-outgoing; Sat, 1 Feb 1997 14:38:23 -0800
>Received: from uu5.psi.com (uu5.psi.com [38.145.226.3]) by cygnus.com
(8.6.12/8.6.9) with SMTP id OAA02461 for <[email-masked]>; Sat, 1 Feb
1997 14:38:16 -0800
>Received: by uu5.psi.com (5.65b/4.0.071791-PSI/PSINet) via UUCP;
>        id AA10859 for [email-masked]; Sat, 1 Feb 97 17:38:14 -0500
>Received: from pele.applied.com (pele.ARPA) by applied.com
(4.1/3.2.083191-Applied Financial Management)
>	id AA20875; Sat, 1 Feb 97 16:27:51 CST
>Received: from 1243876 by pele.applied.com (SMI-8.6/SMI-SVR4)
>	id QAA08620; Sat, 1 Feb 1997 16:32:29 -0600
>Received:  from uupsi5 by fgicamn.com (UUPC/extended 1.12p) with UUCP
>           for peter; Sat, 01 Feb 1997 16:37:03 -0600
>Received: from cygnus.com by uu5.psi.com (5.65b/4.0.071791-PSI/PSINet) via
SMTP;
>        id AA10119 for peter; Sat, 1 Feb 97 17:29:38 -0500
>Received: (from daemon@localhost) by cygnus.com (8.6.12/8.6.9) id IAA16964
for gnu-win32-outgoing; Sat, 1 Feb 1997 08:58:04 -0800
>Received: from uu5.psi.com (uu5.psi.com [38.145.226.3]) by cygnus.com
(8.6.12/8.6.9) with SMTP id IAA16957 for <[email-masked]>; Sat, 1 Feb
1997 08:57:58 -0800
>Received: by uu5.psi.com (5.65b/4.0.071791-PSI/PSINet) via UUCP;
>        id AA19712 for [email-masked]; Sat, 1 Feb 97 11:57:57 -0500
>Received: from pele.applied.com (pele.ARPA) by applied.com
(4.1/3.2.083191-Applied Financial Management)
>	id AA20666; Sat, 1 Feb 97 10:47:48 CST
>Received: from 1243876 by pele.applied.com (SMI-8.6/SMI-SVR4)
>	id KAA08557; Sat, 1 Feb 1997 10:52:26 -0600
>Received:  from uupsi5 by fgicamn.com (UUPC/extended 1.12p) with UUCP
>           for peter; Sat, 01 Feb 1997 10:57:00 -0600
>Received: from cygnus.com by uu5.psi.com (5.65b/4.0.071791-PSI/PSINet) via
SMTP;
>        id AA19509 for peter; Sat, 1 Feb 97 11:54:30 -0500
>Received: (from daemon@localhost) by cygnus.com (8.6.12/8.6.9) id DAA07907
for gnu-win32-outgoing; Sat, 1 Feb 1997 03:11:20 -0800
>Received: from enterprise.design.nl (gate-enterprise.design.nl
[194.229.134.2]) by cygnus.com (8.6.12/8.6.9) with ESMTP id DAA07902 for
<[email-masked]>; Sat, 1 Feb 1997 03:11:16 -0800
>Received: from jmvw (jmvw.xs4all.nl [194.109.13.93])
>          by enterprise.design.nl (8.8.4/8.8.4/General Design 1.1) with SMTP
>	  id MAA23354 for <[email-masked]>; Sat, 1 Feb 1997 12:10:37 +0100
(MET)
>Message-Id: <[email-masked]>
>X-Sender: [email-masked]
>X-Mailer: Windows Eudora Pro Version 3.0 (32)
>Date: Sat, 01 Feb 1997 12:08:38 +0100
>To: [email-masked]
>From: Michiel <[email-masked]>
>Subject: Re: ASCII vs BINARY ad nauseaum
>Mime-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>Sender: [email-masked]
>Precedence: bulk
>
>Hello,
>
>Thanks for your wonderful and wise comments. I propose starting a newsgroup
>for this discussion. More people then just the readers of this list might
>have something to say on it. If that newsgroup already exists we can just
>add another one. Shall we cast our votes?
>
>Michiel van Wessem
>
>At 16:59 31-01-97 +0100, root wrote:
>>Dear sirs:
>>As deep winter approaches and last sommer's leaves rot in the ground, 
>>(making it fertile for the new spring), ASCII vs BINARY discussions 
>>achieve new heights.
>>
>>As veterans of this group will remember, even famous Al Stevens
>>participated last winter, when the ASCII vs BINARY frenzy achieved
>>(then) unreached moments of dramatic emotion in this fascinating
>>discussion. I think that this theme is just unending, like the
>>Star Wars saga: there will be ALWAYS one technician that will
>>be ready to re-say what has been said before, and this goes on and on
>>like winter's whirlwinds: no purpose whatsoever, no consequences
>>whatsoever.
>>
>>Sometimes I think I ought to remember the participants to shut down and
>>stop this nonsense: ALL HAS BEEN SAID ABOUT THIS UNINTERESTING SUBJECT!
>>But then, I calm down, breathe deep and slow, and... whats the use of
>>shutting to a whirlwind? It will pick up old rotten leaves from the
>>ground, and then will fade away as last winter...
>>
>>Have fun guys!\r\n
>>-- 
>>Jacob Navia	Logiciels/Informatique
>>41 rue Maurice Ravel			Tel 01 48.23.51.44
>>93430 Villetaneuse 			Fax 01 48.23.95.39
>>France
>>-
>>For help on using this list, send a message to
>>"[email-masked]" with one line of text: "help".
>
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".